/* All Devices styles start */

#main #eseFilterBox {
/* display: block !important; */
}
#main #eseFilterBox .ec90FilterBodyec90FilterBody {
display: none;
}




 /* Search start */

 #main .smartSearchList {
 position: absolute;
 top: 40px;
 right: 0;
 width: 344px;
 background-color: #e5e5e5;
 border-radius: 6px;
 z-index: 160;
 -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.60);
 -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.60);
 box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.60);
 }
 #main .smartSearchList .product {
 position: relative;
 width: 332px;
 height: 85px;
 background-color: #ffffff;
 border-radius: 8px;
 margin: 6px 6px 6px 6px;
 }
 #main .smartSearchList .product .productName {
 display: block;
 height: 30px;
 font-size: 14px;
 line-height: 14px;
 color: #333333;
 padding: 6px 0 0 71px;
 }
 #main .smartSearchList .product .productImage {
 position: absolute;
 top: 1px;
 left: 0;
 width: 63px;
 height: 63px;
 padding: 3px;
 overflow: hidden;
 }
 #main .smartSearchList .product .productImage img {
 width: 63px;
 }
 #main .smartSearchList .product .productImage .noImageText {
 position: absolute;
 top: 140px;
 width: 162px;
 text-align: center;
 color: #cccccc;
 font-style: italic;
 }

 #main .smartSearchList .product .productOnePrice {
 font-size: 11px; 
 color: #666666;
 padding: 0 0 0 71px;
 height: 20px;
 }
 #main .smartSearchList .product .productPrice {
 padding: 0 0 0 71px;
 font-size: 17px;
 line-height: 17px;
 font-weight: bold;
 }
 #main .smartSearchList .product .productPrice .priceText {
 font-size: 11px;
 line-height: 11px;
 font-weight: normal;
 }
 #main .smartSearchList .product .productPrice .priceText .antal {
 font-size: 14px;
 line-height: 16px;
 }

 #main .smartSearchList .product .productPrice .currency { 
 font-size: 11px;
 font-weight: normal;
 text-transform: uppercase;
 }
 #main .smartSearchList .product .productAddToBasket {
 position: absolute;
 height: 30px;
 right: 5px;
 bottom: 2px;
 clear: both;
 }
#main .smartSearchList .product .productAddToBasket .antal {
 float: left;
 width: 30px;
 height: 25px;
 text-align: center;
 color: #000000;
 font-size: 16px;
 line-height: 16px;
 font-weight: bold;
 padding: 0 0 0 0px;
 margin: 0 0 0 7px;
 background: -webkit-linear-gradient(#fefefe, #dadada);
 background: -o-linear-gradient(#fefefe, #dadada);
 background: -moz-linear-gradient(#fefefe, #dadada);
 background: linear-gradient(#fefefe, #dadada);
 border: 1px solid #cacaca;
 border-radius: 6px;
 }
 #main .smartSearchList .product .productAddToBasket {
 clear: both;
 height: 42px;
 width: 150px;
 }
 #main .smartSearchList .product .productAddToBasket .atb {
 position: relative;
 box-sizing: border-box;
 float: left; 
 width: 100px;
 height: 27px;
 text-align: center;
 color: #ffffff;
 font-size: 14px;
 line-height: 14px; 
 font-weight: bold;
 padding: 6px 0 0 0;
 margin: 0 0 0 5px;
 background-color: #249536;
 border-radius: 6px;
}
 #main .smartSearchList .product .productAddToBasket .atb:hover {
 background-color: #2c8b29; 
 } 
 #main .smartSearchList .product .productAddToBasket .atb.info {
 margin: 0 0 0 33px;
 background-position: -315px -65px; 
 }
 #main .smartSearchList .product .productAddToBasket .atb.info:hover { 
 background-position: -315px -105px;
 }

 #main .smartSearchList .product .productAddToBasket .atlWrap .atl {
 position: relative;
 box-sizing: border-box;
 float: left; 
 width: 100px;
 height: 27px;
 text-align: center;
 color: #ffffff;
 font-size: 14px;
 line-height: 14px; 
 font-weight: bold;
 padding: 6px 0 0 0;
 margin: 0 0 0 5px;
 background-color: #666;
 border-radius: 6px;
}
 #main .smartSearchList .product .productAddToBasket .atlWrap:hover .atl {
 background-color: #2c8b29; 
 }
 
     
 #main .smartSearchList .product .NotBuyable > span {
 display: inline-block;
 width: 130px;
 height: 42px;
 text-align: center;
 font-style: italic;
 float: left;
 }
 #main .smartSearchList .product .NoPreorder > span {
 width: 130px;
 background-color: #dff2e1;
 border-radius: 8px;
 text-align: center;
 font-style: italic;
 margin: 3px 10px 0 10px;
 padding: 4px 0 4px 0;
 line-height: 13px;
 float: left;
 }
 /* Search end */

/* favorit produkter start */
 #main .jsonProducts .product .favorite {
 font-style: normal;
 font-family: 'FontAwesome';
 position: absolute;
 top: 10px;
 right: 10px; 
 font-size: 20px;
 line-height: 20px;
 color: #cccccc;
 cursor: pointer;
 }
 #main .jsonProducts .product .favorite:hover {
 color: #666; 
 }
 #main .jsonProducts .product .favorite.on {
 color: #d0002e;
 }
 /* favorit produkter end */ 





 /* Avisvarer start */
 #main .jsonProducts .product .avisVare {
 position: absolute;
 top: 80px;
 right: 10px;
 width: 55px;
 height: 55px;
 background-image: url('https://fakta-v1.test.esellercloud.dk/media/374/v1/layout/splash-avispris.png');
 background-size: 420px 253px;
 background-position: 0px 0px;
 }
 #main .jsonProducts .product .avisVare.dage1 {
 background-position: -111px 0px;
 }
 #main .jsonProducts .product .avisVare.dage2 {
 background-position: -220px 0px;
 } 
 #main .jsonProducts .product .avisVare.dage3 {
 background-position: -330px 0px;
 }
 /* Avisvarer end */


 /* Filter start */

 #main #ShopContent #selectedFilters div#resetAllDiv {
 display: none;
 }   
   
   
 /* Filter end */

/* All devices styles end */












/* Generelle desktop styles start */
@media (min-width: 800px) {


 
 /* ProductFilter start */
 
 #filterBox .filterDiv {
 width: 160px;
 background-color: #fff;
 border-radius: 10px;
 padding: 10px 20px 10px 10px;
 margin: 0 0 15px 0;
 position: relative;
 }
 #filterBox .filterDiv .header {
 font-size: 20px;
 line-height: 22px;
 color: #6e002e;
 font-family: "Barlow Condensed", sans-serif;
 text-transform: uppercase;
 border-bottom: 1px solid #6e002e;
 padding: 0 0 5px 0;
 }
 #filterBox .filterDiv .showMore.plus {
 position: absolute;
 top: 15px;
 right: 15px;
 font-size: 15px;
 line-height: 15px;
 }
 #filterBox .filterDiv.price {
 dis
 }
 #filterBox .filterDiv.price .minRange,
 #filterBox .filterDiv.price .maxRange {
 /* display: none; */
 }
 #filterBox .filterDiv.price input {
 border: none !important;
 outline: none !important;
 width: 25px;
 }
 #filterBox .filterDiv.price input#amount1 {
 text-align: right;
 }
 #filterBox .filterType {
 padding: 5px 0 0 0;
 }
 #filterBox .filterDiv.price h2 {
 display: none;
 }
 #filterBox .filterDiv .filterBody.hidden {
 height: 96px;
 overflow: hidden;
 margin-bottom: 10px; 
 }
 #filterBox .showMore.Btn {
 display: block;
 height: 18px;
 border: solid 1px #ccc;
 background-color: #eee;
 font-size: 12px;
 font-weight: normal;
 color: #575757;
 padding: 2px 4px 0 0;
 margin: 10px 0 0 0;
 border-radius: 8px;
 text-align: center;
 cursor: pointer;
 }
 #filterBox .showMore.Btn:hover {
 border: solid 1px #aaa;
 }
 #eseFilterBox {
 /* display: none; */
 }
 .filterDescriptionDiv {
 /* display: none !important;*/ 
 }
 
 #filterBox .filterDiv li {
 padding: 3px 0 0 0;
 }
 #filterBox .filterDiv li input {
 margin: 0 3px 0 0;
 }
 #main #selectedFilters {
 background-color: #ddd;
 border-radius: 8px;
 margin: 0 0 10px 0;
 }
 #main #selectedFilters div {
 display: inline-block;
 padding: 2px 5px 2px 0;
 cursor: pointer;
 }
 #main #selectedFilters .filternameDiv {
 font-weight: bold;
 padding: 2px 5px 2px 4px;
 }
 
 #main #selectedFilters .icon {
 background-color: #666;
 width: 14px;
 height: 14px;
 border-radius: 7px;
 font-size: 10px;
 line-height: 10px;
 padding: 2px;
 margin: 0 0 0 5px;
 }
 
 /* ProductFilter end */
 
 
 
 








 #main .cmsDiv,
 #main .cmsDiv2 {
/* display: none; */
 position: relative;
 background-color: #ffffff;
 border-radius: 6px;
 margin: 0 0 15px 0;
 padding: 20px;
 }

 #main #content #contentPane .jsonProducts {
 width: 1000px;
 }
 #main #loaderDiv {
 width: 100%;
 padding: 0 0 50px 0;
 margin-top: 40px;
 text-align: center;
 font-style: italic;
 color: #666666;
 background-image: url(/media/374/v1/layout/loading.gif);
 background-position: center 30px;
 background-repeat: no-repeat;
 }
 #main .jsonProducts .product .productId {
 position: absolute;
 top: 155px;
 left: 10px;
 background-color: #ffffff;
 border: 1px solid #cccccc;
 padding: 2px;
 z-index: 99;
 color: #666;
 }
 #main .jsonProducts .product .bestBefore {
 position: absolute;
 top: 10px;
 left: 10px;
 text-align: center;
 background-color: #f4e847;
 border: 1px solid #ccc;
 border-radius: 3px;
 padding: 2px 5px;
 z-index: 99;
 color: #333;
 font-size: 11px;
 line-height: 12px;
 }
 #main .jsonProducts .product {
 float: left;
 height: 323px;
 margin: 0 20px 20px 0;
 }
 #main .jsonProducts .productFrame {
 width: 180px;
 height: 323px;
 background-color: #ffffff;
 border-radius: 8px;
 position: relative;
 }
 #main #Favorites.jsonProducts .product {
 height: 355px;
 }
 #main #Favorites.jsonProducts .productFrame {
 height: 355px;
 }
 #main .jsonProducts .product .productImage {
 width: 168px;
 height: 168px;
 padding: 6px 0 6px 6px;
 overflow: hidden;
 }
 #main .jsonProducts .product .productImage img {
 width: 168px;
 }
 #main .jsonProducts .product .productImage .noImageText {
 position: absolute;
 top: 140px;
 width: 167px;
 text-align: center;
 color: #cccccc;
 font-style: italic;
 }
 

 #main .jsonProducts .product .productName {
 display: block;
 width: 172px;
 height: 52px;
 overflow: hidden;
 font-size: 16px;
 line-height: 17px;
 text-align: left;
 color: #333333;
 margin: 4px 0 0 7px;
 }
 #main .jsonProducts .product .productPriceArea {
 position: relative;
 margin: 4px 0 3px 7px;
 height: 44px;
 }
 #main .jsonProducts .product .productPriceArea .productOnePrice {
 font-size: 11px;
 line-height: 11px;
 color: #666666;
 padding: 0 0 3px 0;
 }
 #main .jsonProducts .product .productPriceArea .itemMax{
 font-size: 10px;
 line-height: 11px;
 }
 #main .jsonProducts .product .productPriceArea .priceText {
 position: absolute;
 bottom: 0; 
 font-size: 15px;
 line-height: 20px;
 }
 #main .jsonProducts .product .productPriceArea .priceText .antal {
 font-size: 18px;
 line-height: 20px;
 }
 #main .jsonProducts .product .productPriceArea .productPrice {
 position: absolute;
 bottom: 0;
 width: 163px;
 font-size: 20px;
 line-height: 20px;
 font-weight: bold;
 text-align: right;
 text-transform: uppercase;
 }
 #main .jsonProducts .product .productPrice .currency { 
 font-size: 12px;
 font-weight: normal;
 }
 #main .jsonProducts .product .productAddToBasket .antal {
 float: left;
 width: 30px;
 height: 25px;
 text-align: center;
 color: #000000;
 font-size: 16px;
 line-height: 16px;
 font-weight: bold;
 padding: 0 0 0 0px;
 margin: 0 0 0 7px;
 background: -webkit-linear-gradient(#fefefe, #dadada);
 background: -o-linear-gradient(#fefefe, #dadada);
 background: -moz-linear-gradient(#fefefe, #dadada);
 background: linear-gradient(#fefefe, #dadada);
 border: 1px solid #cacaca;
 border-radius: 6px;
 }
 #main .jsonProducts .product .productAddToBasket {
 clear: both;
 height: 42px;
 }
 #main .jsonProducts .product .productAddToBasket .atb {
 position: relative;
 box-sizing: border-box;
 float: left; 
 width: 100px;
 height: 27px;
 text-align: center;
 color: #ffffff;
 font-size: 14px;
 line-height: 14px; 
 font-weight: bold;
 padding: 6px 0 0 0;
 margin: 0 0 0 5px;
 background-color: #249536;
 border-radius: 6px;
}
 #main .jsonProducts .product .productAddToBasket .atb:hover {
 background-color: #2c8b29; 
 } 
 #main .jsonProducts .product .productAddToBasket .atb.info {
 margin: 0 0 0 33px;
 background-position: -315px -65px; 
 }
 #main .jsonProducts .product .productAddToBasket .atb.info:hover { 
 background-position: -315px -105px;
 }

 #main .jsonProducts .product .productAddToBasket .atlWrap .atl {
 position: relative;
 box-sizing: border-box;
 float: left; 
 width: 100px;
 height: 27px;
 text-align: center;
 color: #ffffff;
 font-size: 14px;
 line-height: 14px; 
 font-weight: bold;
 padding: 6px 0 0 0;
 margin: 0 0 0 5px;
 background-color: #666;
 border-radius: 6px;
}
 #main .jsonProducts .product .productAddToBasket .atlWrap:hover .atl {
 background-color: #2c8b29; 
 }
 
     
 #main .jsonProducts .product .NotBuyable > span {
 display: inline-block;
 width: 130px;
 height: 42px;
 text-align: center;
 font-style: italic;
 float: left;
 }
 #main .jsonProducts .product .NoPreorder > span {
 width: 130px;
 background-color: #dff2e1;
 border-radius: 8px;
 text-align: center;
 font-style: italic;
 margin: 3px 10px 0 10px;
 padding: 4px 0 4px 0;
 line-height: 13px;
 float: left;
 }
 
 
  /* shoppinglist start */
 #main .jsonProducts .product .productAddToBasket .shoppinglist {
 position: relative;
 font-style: normal;
 font-family: 'FontAwesome';
 font-size: 26px;
 line-height: 26px;
 color: #666;
 cursor: pointer;
 border: 0px solid #fff;
 background-color: #fff;
 margin: 0 0 0 5px;
 }
 #main .jsonProducts .product .productAddToBasket .shoppinglist .plus {
 position: absolute;
 top: -6px;
 right: -5px;
 font-size: 15px;
 line-height: 15px;
 background-color: #fff;
 border-left: 1px solid #fff;
 border-radius: 8px;
 } 
 #main .jsonProducts .product .productAddToBasket .atlWrap:hover .shoppinglist, 
 #main .jsonProducts .product .productAddToBasket .shoppinglist:hover {
 color: #249532; 
 }
 /* shoppinglist end */
 
 
 
 /* Highlight products start */
 /*
 #main .mId162117 .jsonProducts .no1 {
 float: left;
 width: 48%; 
 height: 460px;
 margin: 0 0 15px 0;
 }
 #main .mId162117 .jsonProducts .no2 {
 float: right;
 width: 48%; 
 height: 460px;
 margin: 0 15px 15px 0;
 }
 #main .mId162117 .jsonProducts .no1 .productFrame,
 #main .mId162117 .jsonProducts .no2 .productFrame {
 width: 100%;
 height: 460px;
 background-color: #ffffff;
 border-radius: 8px;
 position: relative;
 margin: 0 15px 15px 0;
 }
 #main #Favorites.jsonProducts .product {
 height: 400px;
 }
 #main #Favorites.jsonProducts .productFrame {
 height: 400px;
 }
 #main .mId162117 .jsonProducts .no1 .productImage,
 #main .mId162117 .jsonProducts .no2 .productImage {
 width: 100%;
 height: 300px;
 padding: 6px 0 6px 6px;
 overflow: hidden;
 text-align: center;
 }
 #main .mId162117 .jsonProducts .no1 .productImage img,
 #main .mId162117 .jsonProducts .no2 .productImage img {
 height: 100%;
 width: inherit;
 }
 #main .jsonProducts .product .productImage .noImageText {
 position: absolute;
 top: 140px;
 width: 162px;
 text-align: center;
 color: #cccccc;
 font-style: italic;
 }
 
 #main .mId162117 .jsonProducts .no1 .productName,
 #main .mId162117 .jsonProducts .no2 .productName {
 display: block;
 width: 100%;
 height: 55px;
 overflow: hidden;
 font-size: 26px;
 line-height: 27px;
 text-align: left;
 color: #333333;
 margin: 4px 0 0 7px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea,
 #main .mId162117 .jsonProducts .no2 .productPriceArea {
 position: relative;
 margin: 4px 0 3px 7px;
 height: 44px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .productOnePrice,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .productOnePrice {
 font-size: 19px;
 line-height: 19px;
 color: #666666;
 padding: 0 0 3px 0;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .itemMax,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .itemMax{
 font-size: 15px;
 line-height: 16px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .priceText,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .priceText {
 position: absolute;
 bottom: 0; 
 font-size: 20px;
 line-height: 25px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .priceText .antal,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .priceText .antal {
 font-size: 23px;
 line-height: 25px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .productPrice,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .productPrice {
 position: absolute;
 bottom: 0;
 width: 158px;
 font-size: 25px;
 line-height: 25px;
 font-weight: bold;
 text-align: right;
 text-transform: uppercase;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .currency, 
 #main .mId162117 .jsonProducts .no2 .productPriceArea .currency { 
 font-size: 17px;
 font-weight: normal;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .productAddToBasket .antal,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .productAddToBasket .antal {
 float: left;
 width: 40px;
 height: 40px;
 text-align: center;
 color: #000000;
 font-size: 21px;
 line-height: 21px;
 font-weight: bold;
 padding: 0 0 0 5px;
 margin: 0 0 0 7px;
 background-color: transparent;
 background-image: none;
 background: #f9f9f9;
 background: linear-gradient(0deg,rgba(220, 220, 220, 1) 0%, rgba(250, 250, 250, 1) 85%);
 border: none;
 outline: none;
 border: solid 1px #b2b2b2;
 border-radius: 6px;
 padding: 0 0 2px 7px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .antalEnd,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .antalEnd {
 display: none; 
 }
 #main .mId162117 .jsonProducts .no1 .productAddToBasket,
 #main .mId162117 .jsonProducts .no2 .productAddToBasket {
 clear: both;
 height: 42px;
 position: relative;
 float: right;
 top: -35px;
 }
 #main .mId162117 .jsonProducts .no1 .productAddToBasket .atb,
 #main .mId162117 .jsonProducts .no2 .productAddToBasket .atb {
 position: relative;
 top: -2px;
 float: left; 
 width: 110px;
 height: 28px;
 text-align: center;
 color: #ffffff;
 font-size: 16px;
 line-height: 16px; 
 font-weight: bold;
 padding: 11px 4px 0 0;
 margin: 0 10px 0 7px;
 background-position: -200px -65px;
 background-size: 600px 500px;
 background-repeat: no-repeat; 
 }
 
 */
 /* Highlight products end */
 
 
 
 #main #plistBottom {
 display: block;
 padding: 0 0 10px 0;
 text-align: center;
 }
 #main #plistBottom #tilTop {
 display: inline-block;
 color: #999999;
 padding: 0 10px 0 0;
 }
 #main #plistBottom #tilTop:hover {
 color: #6e002e;
 }
 #main #plistBottom #tilTop .text {
 display: inline-block;
 padding: 0 0 0 5px;
 }
 #main #tilTop .icon {
 font-size: 16px;
 color: #999999;
 }
 #main #plistBottom #tilTop:hover .icon {
 color: #6e002e;
 }
 #main #tilTop .icon::before {
 content: "\F0D8"
 } 
 #main #plistTopPager {
 position: absolute;
 right: 10px;
 top: -38px;
 display: inline-block;
 padding: 0 0 10px 0;
 }
 #main #plistTopPager a{
 display: inline-block;
 color: #999999;
 padding: 0 10px 0 10px;
 }
 #main #plistTopPager a:hover,
 #main #plistTopPager a:hover .icon{
 color: #6e002e;
 }
 #main #plistTopPager a .icon{
 position: relative;
 top: 1px;
 font-size: 16px;
 color: #999999;
 padding: 0 5px 0 5px;
 }
 #main #plistTopPager a .icon.previous::before {
 content: "\F0D9";
 }
 #main #plistTopPager a .icon.next::before {
 content: "\F0DA";
 }
 

 #main #plistBottomPager {
 display: block;
 padding: 0 0 10px 0;
 } 
 #main #plistBottomPager .pagerLeft,
 #main #plistBottomPager .pagerMiddle,
 #main #plistBottomPager .pagerRight {
 display: inline-block;
 width: 33.33%;
 }
 #main #plistBottomPager .pagerMiddle {
 text-align: center;
 }
 #main #plistBottomPager .pagerRight {
 text-align: right;
 }   

 #main #plistBottomPager a {
 text-align: center;
 width: 200px;
 border-radius: 6px;
 padding: 4px 15px;
 box-sizing: border-box;
 color: #ffffff;
 background-color: #808080;
 }
 #main #plistBottomPager a:hover,
 #main #plistBottomPager a:hover .icon { 
 background-color: #575757;
 }
 #main #plistBottomPager a:hover .icon {
 color: #ffffff;
 }
 #main #plistBottomPager a .icon {
 position: relative;
 top: 1px;
 font-size: 16px;
 color: #ffffff;
 padding: 0 5px 0 5px;
 }
 #main #plistBottomPager a .icon.previous::before {
 content: "\F0D9";
 }
 #main #plistBottomPager a .icon.next::before {
 content: "\F0DA";
 }  
 
 
 

 #main .plist a.removeFav {
 border-radius: 6px;
 text-align: center;
 background-color: #999;
 font-size: 13px;
 line-height: 13px;
 display: inline-block;
 width: 155px;
 height: 19px;
 color: #ffffff;  
 padding-top: 0px;
 margin-left:8px;
 margin-top:5px;
 }
 #main .plist a.removeFav:hover {
 background-color: #666;
 }
 #main .plist .removeFav .icon {
 font-size: 13px;
 color: #ffffff;
 margin-left: 7px;
 padding-top: 3px;
 display:inline-block;
 line-height: 13px;
 }
 #main .plist .removeFav .icon:before{
 content: "\F00D";
 }

}

/* Generelle desktop styles end */















/* 800px - 1024px start */
@media (min-width: 800px) and (max-width: 1023px) {


 #main #content #contentPane .jsonProducts {
 width: 600px;
 }




}
/* 800px - 1024px end */








/* 800px - 1024px Tablet Portrait start */

@media only screen and (device-width: 800px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1)  and (orientation:portrait) { 


 #main #content #contentPane .jsonProducts {
 width: 600px;
 }

 

	
}
/* 800px - 1024px Tablet Portrait end */











/* 1024x - 1200 start */
@media (min-width: 1024px) and (max-width: 1210px) {

 #main #content #contentPane .jsonProducts {
 width: 800px;
 }
 
}
/* 1024x - 1200 end */








/* 1200+ start */
@media (min-width: 1210px) {


}

/* 1200+ end */






/* Mobile start */
@media (max-width: 799px) {

 #main #filterBox {
 display: none;
 }

 #main #loaderDiv {
 width: 100%;
 padding: 0 0 50px 0;
 margin-top: 20px;
 text-align: center;
 font-style: italic;
 color: #666666;
 background-image: url(/media/374/v1/layout/loading.gif);
 background-position: center 30px;
 background-repeat: no-repeat;
 }
 
/* favorit produkter start */
 #main .jsonProducts .product .favorite {
 font-style: normal;
 font-family: 'FontAwesome';
 position: absolute;
 top: 10px;
 right: 5px; 
 font-size: 20px;
 line-height: 20px;
 color: #cccccc;
 cursor: pointer;
 }
 #main .jsonProducts .product .favorite:hover {
 color: #666; 
 }
 #main .jsonProducts .product .favorite.on {
 color: #d0002e;
 }
 /* favorit produkter slut */ 
 
 /* Avisvarer start */
 #main .jsonProducts .product .avisVare {
 position: absolute;
 bottom: 25px;
 left: 0px;
 width: 40px;
 height: 40px;
 background-image: url('/media/374/v1/layout/splash-avispris.png');
 background-size: 320px 193px;
 background-position: 0px 0px;
 z-index: 96;
 background-repeat: no-repeat
 }
 #main .jsonProducts .product .avisVare.dage1 {
 background-position: -85px 0px;
 }
 #main .jsonProducts .product .avisVare.dage2 {
 background-position: -167px 0px;
 } 
 #main .jsonProducts .product .avisVare.dage3 {
 background-position: -251px 0px;
 }
 /* Avisvarer slut */




/* Standard productlist start */
 #main .jsonProducts .product {
 position: relative;
 margin: 6px 0px 6px 0px;
 }
 #main .jsonProducts .product .productFrame {
 min-height: 125px;
 background-color: #ffffff;
 border-radius: 8px;
 }
 #main .jsonProducts .product .productId {
 position: absolute;
 top: 10px;
 left: 10px;
 background-color: #ffffff;
 border: 1px solid #cccccc;
 padding: 2px;
 z-index: 99;
 color: #aaaaaa;
 } 
 #main .jsonProducts .product .productName {
 display: block;
 font-size: 16px;
 line-height: 18px;
 min-height: 50px;
 color: #333333;
 padding: 6px 0 0 80px;
 font-family: st_ryde_bold_italic, arial, sans-serif;
 }
 #main.login .jsonProducts .product .productName {
 padding: 6px 30px 0 80px;
 }
 #main .jsonProducts .product .productImage {
 position: absolute;
 top: 1px;
 left: 0;
 width: 75px;
 height: 75px;
 padding: 0;
 overflow: hidden;
 }
 #main .jsonProducts .product .productImage img {
 width: 70px;
 }
 #main .jsonProducts .product .productImage .noImageText {
 position: absolute;
 top: 140px;
 width: 162px;
 text-align: center;
 color: #cccccc;
 font-style: italic;
 }
 #main .jsonProducts .product .productOnePrice,
 #main .jsonProducts .product .itemMax {
 font-size: 11px;
 line-height: 11px;
 color: #666666;
 padding: 0 0 0 80px;
 height: 20px;
 }
 #main .jsonProducts .product .productPrice {
 position: relative;
 top: -16px;
 padding: 0 0 0 110px;
 font-size: 17px;
 line-height: 17px;
 font-weight: bold;
 }
 #main .jsonProducts .product .priceText {
 font-size: 11px;
 line-height: 11px;
 font-weight: normal;
 padding: 0 0 0 80px;
 }
 #main .jsonProducts .product .productPrice .priceText .antal {
 font-size: 14px;
 line-height: 16px;
 }

 #main .jsonProducts .product .productPrice .currency { 
 font-size: 11px;
 font-weight: normal;
 text-transform: uppercase;
 }
 #main .jsonProducts .product .productAddToBasket .antal {
 float: left;
 width: 30px;
 height: 25px;
 text-align: center;
 color: #000000;
 font-size: 16px;
 line-height: 16px;
 font-weight: bold;
 padding: 0 0 0 0px;
 margin: 0 0 0 7px;
 background: -webkit-linear-gradient(#fefefe, #dadada);
 background: -o-linear-gradient(#fefefe, #dadada);
 background: -moz-linear-gradient(#fefefe, #dadada);
 background: linear-gradient(#fefefe, #dadada);
 border: 1px solid #cacaca;
 border-radius: 6px;
 }
 #main .jsonProducts .product .productAddToBasket {
 clear: both;
 height: 42px;
 position: absolute;
 right: 10px;
 bottom: 0px;
 width: 180px; 
 }
 #main .jsonProducts .product .productAddToBasket .atb {
 position: relative;
 box-sizing: border-box;
 float: left; 
 width: 100px;
 height: 27px;
 text-align: center;
 color: #ffffff;
 font-size: 14px;
 line-height: 14px; 
 font-weight: bold;
 padding: 6px 0 0 0;
 margin: 0 0 0 5px;
 background-color: #249536;
 border-radius: 6px;
}
 #main .jsonProducts .product .productAddToBasket .atb:hover {
 background-color: #2c8b29; 
 } 
 #main .jsonProducts .product .productAddToBasket .atb.info {
 margin: 0 0 0 33px;
 background-position: -315px -65px; 
 }
 #main .jsonProducts .product .productAddToBasket .atb.info:hover { 
 background-position: -315px -105px;
 }

 #main .jsonProducts .product .productAddToBasket .atlWrap .atl {
 position: relative;
 box-sizing: border-box;
 float: left; 
 width: 100px;
 height: 27px;
 text-align: center;
 color: #ffffff;
 font-size: 14px;
 line-height: 14px; 
 font-weight: bold;
 padding: 6px 0 0 0;
 margin: 0 0 0 5px;
 background-color: #666;
 border-radius: 6px;
}
 #main .jsonProducts .product .productAddToBasket .atlWrap:hover .atl {
 background-color: #2c8b29; 
 }
 
     
 #main .jsonProducts .product .NotBuyable > span {
 display: inline-block;
 width: 130px;
 height: 42px;
 text-align: center;
 font-style: italic;
 float: left;
 }
 #main .jsonProducts .product .NoPreorder > span {
 width: 130px;
 background-color: #dff2e1;
 border-radius: 8px;
 text-align: center;
 font-style: italic;
 margin: 3px 10px 0 10px;
 padding: 4px 0 4px 0;
 line-height: 13px;
 float: left;
 }
 
 
  /* shoppinglist start */
 #main .jsonProducts .product .productAddToBasket .shoppinglist {
 position: relative;
 font-style: normal;
 font-family: 'FontAwesome';
 font-size: 26px;
 line-height: 26px;
 color: #666;
 cursor: pointer;
 border: 0px solid #fff;
 background-color: #fff;
 margin: 0 0 0 5px;
 }
 #main .jsonProducts .product .productAddToBasket .shoppinglist .plus {
 position: absolute;
 top: -6px;
 right: -5px;
 font-size: 15px;
 line-height: 15px;
 background-color: #fff;
 border-left: 1px solid #fff;
 border-radius: 8px;
 } 
 #main .jsonProducts .product .productAddToBasket .atlWrap:hover .shoppinglist, 
 #main .jsonProducts .product .productAddToBasket .shoppinglist:hover {
 color: #249532; 
 }
 /* shoppinglist end */



 #main .smartSearchList {
 top: 40px;
 left: 0;
 right: 0;
 width: inherit;
 }
 #main .smartSearchList .product {
 position: relative;
 width: auto;
 height: 75px;
 background-color: #ffffff;
 border-radius: 8px;
 margin: 6px 6px 6px 6px;
 }

 #main #plistBottomPager {
 display: block;
 padding: 0 0 10px 0;
 } 
 #main #plistBottomPager .pagerLeft,
 #main #plistBottomPager .pagerMiddle,
 #main #plistBottomPager .pagerRight {
 display: inline-block;
 width: 33.33%;
 }
 #main #plistBottomPager .pagerMiddle {
 text-align: center;
 }
 #main #plistBottomPager .pagerRight {
 text-align: right;
 }   

 #main #plistBottomPager a {
 text-align: center;
 width: 200px;
 border-radius: 6px;
 padding: 4px 15px;
 box-sizing: border-box;
 color: #ffffff;
 background-color: #808080;
 }
 #main #plistBottomPager a:hover,
 #main #plistBottomPager a:hover .icon { 
 background-color: #575757;
 }
 #main #plistBottomPager a:hover .icon {
 color: #ffffff;
 }
 #main #plistBottomPager a .icon {
 position: relative;
 top: 1px;
 font-size: 16px;
 color: #ffffff;
 padding: 0 5px 0 5px;
 }
 #main #plistBottomPager a .icon.previous::before {
 content: "\F0D9";
 }
 #main #plistBottomPager a .icon.next::before {
 content: "\F0DA";
 }  

 #main #plistBottom {
 display: block;
 padding: 0 0 10px 0;
 text-align: center;
 }
 #main #plistBottom #tilTop {
 display: inline-block;
 color: #999999;
 padding: 0 10px 0 0;
 }
 #main #plistBottom #tilTop:hover {
 color: #6e002e;
 }
 #main #plistBottom #tilTop .text {
 display: inline-block;
 padding: 0 0 0 5px;
 }
 #main #tilTop .icon {
 font-size: 16px;
 color: #999999;
 }
 #main #plistBottom #tilTop:hover .icon {
 color: #6e002e;
 }
 #main #tilTop .icon::before {
 content: "\F0D8"
 } 




/* Highlight products mobile start */
/* 
 #main .mId162117 .jsonProducts .no1,
 #main .mId162117 .jsonProducts .no2 {
 float: none;
 width: 100%; 
 height: 460px;
 margin: 0 15px 15px 0;
 }
 #main .mId162117 .jsonProducts .no1 .productFrame,
 #main .mId162117 .jsonProducts .no2 .productFrame {
 width: 100%;
 height: 460px;
 background-color: #ffffff;
 border-radius: 8px;
 position: relative;
 margin: 0 15px 15px 0;
 }
 #main #Favorites.jsonProducts .product {
 height: 400px;
 }
 #main #Favorites.jsonProducts .productFrame {
 height: 400px;
 }
 #main .mId162117 .jsonProducts .no1 .productImage,
 #main .mId162117 .jsonProducts .no2 .productImage {
 width: 100%;
 height: 300px;
 padding: 6px 0 6px 6px;
 overflow: hidden;
 text-align: center;
 }
 #main .mId162117 .jsonProducts .no1 .productImage img,
 #main .mId162117 .jsonProducts .no2 .productImage img {
 height: 100%;
 width: inherit;
 }
 #main .jsonProducts .product .productImage .noImageText {
 position: absolute;
 top: 140px;
 width: 162px;
 text-align: center;
 color: #cccccc;
 font-style: italic;
 }
 
 #main .mId162117 .jsonProducts .no1 .productName,
 #main .mId162117 .jsonProducts .no2 .productName {
 display: block;
 width: 100%;
 height: 55px;
 overflow: hidden;
 font-size: 26px;
 line-height: 27px;
 text-align: left;
 color: #333333;
 margin: 4px 0 0 7px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea,
 #main .mId162117 .jsonProducts .no2 .productPriceArea {
 position: relative;
 margin: 4px 0 3px 7px;
 height: 44px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .productOnePrice,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .productOnePrice {
 font-size: 19px;
 line-height: 19px;
 color: #666666;
 padding: 0 0 3px 0;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .itemMax,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .itemMax{
 font-size: 15px;
 line-height: 16px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .priceText,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .priceText {
 position: absolute;
 bottom: 0; 
 font-size: 20px;
 line-height: 25px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .priceText .antal,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .priceText .antal {
 font-size: 23px;
 line-height: 25px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .productPrice,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .productPrice {
 position: absolute;
 bottom: 0;
 width: 158px;
 font-size: 25px;
 line-height: 25px;
 font-weight: bold;
 text-align: right;
 text-transform: uppercase;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .currency, 
 #main .mId162117 .jsonProducts .no2 .productPriceArea .currency { 
 font-size: 17px;
 font-weight: normal;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .productAddToBasket .antal,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .productAddToBasket .antal {
 float: left;
 width: 40px;
 height: 40px;
 text-align: center;
 color: #000000;
 font-size: 21px;
 line-height: 21px;
 font-weight: bold;
 padding: 0 0 0 5px;
 margin: 0 0 0 7px;
 background-color: transparent;
 background-image: none;
 background: #f9f9f9;
 background: linear-gradient(0deg,rgba(220, 220, 220, 1) 0%, rgba(250, 250, 250, 1) 85%);
 border: none;
 outline: none;
 border: solid 1px #b2b2b2;
 border-radius: 6px;
 padding: 0 0 2px 7px;
 }
 #main .mId162117 .jsonProducts .no1 .productPriceArea .antalEnd,
 #main .mId162117 .jsonProducts .no2 .productPriceArea .antalEnd {
 display: none; 
 }
 #main .mId162117 .jsonProducts .no1 .productAddToBasket,
 #main .mId162117 .jsonProducts .no2 .productAddToBasket {
 clear: both;
 height: 42px;
 position: relative;
 float: right;
 top: -35px;
 }
 #main .mId162117 .jsonProducts .no1 .productAddToBasket .atb,
 #main .mId162117 .jsonProducts .no2 .productAddToBasket .atb {
 position: relative;
 top: -2px;
 float: left; 
 width: 110px;
 height: 28px;
 text-align: center;
 color: #ffffff;
 font-size: 16px;
 line-height: 16px; 
 font-weight: bold;
 padding: 11px 4px 0 0;
 margin: 0 10px 0 7px;
 background-position: -200px -65px;
 background-size: 600px 500px;
 background-repeat: no-repeat; 
 }
 #main .jsonProducts .product .productAddToBasket .atb:hover {
 background-position: -315px -65px; 
 }
 #main .jsonProducts .product .productAddToBasket .atb.info {
 margin: 0 0 0 33px;
 background-position: -315px -65px; 
 }
 #main .jsonProducts .product .productAddToBasket .atb.info:hover { 
 background-position: -315px -105px;
 }   
 #main .jsonProducts .product .NotBuyable {
 height: 42px;
 text-align: center;
 font-style: italic;
 }
 #main .jsonProducts .product .NoPreorder {
 background-color: #dff2e1;
 border-radius: 8px;
 text-align: center;
 font-style: italic;
 margin: 3px 10px 0 10px;
 padding: 4px 0 4px 0;
 line-height: 13px;
 } 
  
 */
 /* Highlight products mobile end */





}
/* Mobile end */


/* Mobile < 400px start */
@media (max-width: 400px) {

 #main .product {
 height: 145px;
 }
 #main .jsonProducts .product {
 height: 125px;
 }
 #main .jsonProducts .productFrame {
 padding: 0 0 0px 0;
 }
 #main .jsonProducts .product .productPriceArea .priceText {
 font-size: 12px;
 }
 #main .jsonProducts .product .productPriceArea .priceText .antal {
 font-size: 16px;
 }
 #main .jsonProducts .product .productPriceArea .productPrice {
 font-size: 16px;
 line-height: 20px;
 }
 #main .jsonProducts .product .productAddToBasket .antal {
 width: 25px;
 height: 23px;
 text-align: center;
 color: #000000;
 font-size: 14px;
 line-height: 14px;
 }

 #main .jsonProducts .product .productAddToBasket {
 clear: both;
 height: 32px;
 margin: auto;
 width: 160px;
 }
 #main .jsonProducts .product .productAddToBasket .atb {
 top: 0px;
 width: 88px;
 height: 23px;
 font-size: 14px;
 line-height: 14px; 
 padding: 5px 2px 0 0;
 margin: 0 0 0 3px;
 background-position: -166px -56px;
 background-size: 492px 410px;
 }
 #main .jsonProducts .product .productAddToBasket .atb:hover {
 background-position: -260px -56px;
 }
 #main .jsonProducts .product .NotBuyable {
 font-size: 12px;
 line-height: 12px;
 width: 100%;
 clear: both;
 height: 32px;
 }
 #main .jsonProducts .product .productAddToBasket .shoppinglist {
 font-size: 23px;
 line-height: 23px;
 }


}
/* Mobile < 375px end */
